%define name python-mx-base
%define version 3.0.0
%define summary Python eGenix.com mx Extension series
%define release %mkrel 4

Summary:%summary
Name:	%name
Version:	%version
Release: %release
License: GPL
Group:   Development/Python
URL:     http://www.egenix.com/products/python/mxBase
Source:   egenix-mx-base-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: python-devel >= %{pyver}
Packager: Gri6507
Distribution: PCLinuxOS

%py_requires

%description
The eGenix.com mx Base Distribution is available for all major platforms and written in a highly portable way, to assure its portability and make it a safe bet for building your application upon.

%prep
%setup -q -n egenix-mx-base-%{version}

%build

%install
export CFLAGS="%{optflags}"
%{__python} setup.py install \
	--root="%{buildroot}" \
	--prefix="%{_prefix}"


%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%{py_sitedir}*
%doc README

%changelog
* Thu Sep 02 2010 Texstar <texstar at gmail.com>
- rebuild for python 2.6.6

* Wed Aug 18 2010 pcserver <pcserver at hush.com>
- update package

* Mon Sep 21 2009 texstar <texstar at gmail.com>
-rebuild


